@import url("reset.css");
body{ background-color:#f7f3e7; font-family:新細明體, Verdana; 
font-size:13px; color:#333; }
/*p{ line-height:20px;}*/
a{	color:#655b99;	text-decoration: none;}
a:hover{ color:#003399;}
#wrapper { position:relative;}

/* =================================header========================================= */
#headerContainer { background:url(../img/headerline.gif) left top repeat-x; min-width:982px; position:relative; z-index:2000;}
#header { width:982px; height:132px; margin:0 auto 25px auto; position:relative;}

#header .logo{ width:300px; height:40px; position:absolute; top:30px; outline:none; }

.headerNav { width:358px; height:32px; background:url(../img/headerNavbg.gif); position:absolute; top:11px; right:0px;}
.headerNav ul{ margin:5px 0 0 45px;}
.headerNav li{ float:left; text-indent:-9999px; }
.headerNav .servicePhone{ display:block; width:208px; height:19px; background:url(../img/headerNav.gif); background-position:-73px 0px;}
.headerNav .languageJp a{ display:block; width:59px; height:19px; background:url(../img/headerNav.gif); background-position:0px 0px;}
.headerNav .languageJp a:hover{ background-position:0px -19px;}

.headerLogin { width:257px; height:30px; position:absolute; top:51px; right:33px;}
.headerLogin li{ float:left; text-indent:-9999px;}
.headerLogin li a{ display:block; height:30px; background:url(../img/headerLogin.gif);}
.headerLogin .individual a{ width:127px; background-position:0px 0px;}
.headerLogin .contract a{ width:127px; background-position:-133px 0px;}
.headerLogin .individual a:hover{ background-position:0px -30px;}
.headerLogin .contract a:hover{ background-position:-133px -30px;}

.pupLogin { width:237px; height:193px; background:url(../img/pupLoginbg.png); position:absolute; top:76px; right:110px; z-index:99; display:none;}
.pupLogin .account,.pupLogin .pass{ width:165px;border:none;background-color:transparent;position:absolute;}
.pupLogin .account{	top:39px;left:38px;}
.pupLogin .pass{ top:82px; left:36px;}

.pupLogin .loginbutton{	position:absolute;left:26px;top: 116px;}	

.pupLogin ul{width:168px;position:absolute;left:38px;top: 161px;}

.pupLogin li{ float:left;}
.pupLogin li a{ display:block; font-size:12px; color:#19a393; text-decoration:none; line-height:14px;}
.pupLogin li a:hover{ text-decoration:underline;}

#mainNav {
	position:absolute;
	left:2px;top:87px;
	/*bottom:1px;*/
	z-index:2000;
}

#mainNav ul{ position:relative;}
#mainNav ul li{ display:block;float:left;text-indent:-9999px;height:44px; background:url(../img/mainNav.gif);}

#mainNav li a{ display:block; height:44px;}
#mainNav li a:hover{}

#mainNav .service { width:141px; background-position:0px 0px;}
#mainNav .service a{ width:141px;}
#mainNav .sending { width:142px; background-position:-141px 0px;}
#mainNav .sending a{ width:142px;}
#mainNav .receiving { width:143px; background-position:-283px 0px;}
#mainNav .receiving a{ width:143px;}
#mainNav .search{ width:143px; background-position:-426px 0px;}
#mainNav .search a{ width:143px;}
#mainNav .inquiry{ width:143px; background-position:-569px 0px;}
#mainNav .inquiry a{ width:143px;}

#mainNav .service:hover{ background-position:0px -44px;}
#mainNav .sending:hover{ background-position:-141px -44px;}
#mainNav .receiving:hover{ background-position:-283px -44px;}
#mainNav .search:hover{ background-position:-426px -44px;}
#mainNav .inquiry:hover{ background-position:-569px -44px;}

#mainNav .subL1{ background:url(../img/sub01bg.png) no-repeat bottom left; width:139px;/* height:209px;*/ padding:10px 5px 20px 15px; position: relative; left:0px; display:none;z-index:2000;}
#mainNav .subL1 li{ background:none; float:none; text-indent:0px; display:block; height:18px; line-height:18px; margin:0 0 10px;}
#mainNav .subL1 li a{ display:block; width:127px;height:18px; line-height:18px; background:url(../img/subdot.gif) no-repeat 0px 5px; padding-left:15px; text-decoration:none; color:#4a4a4a;}
#mainNav .subL1 li:hover{ background-color:#e6e2d9;}

#mainNav .subL2{ position:absolute; left:157px; top:0px; background:url(../img/sub02bg.png) no-repeat bottom left; width:184px;/* height:209px;*/padding:10px 5px 15px 6px; display:none;}
#mainNav .subL2 li a{ width:160px;}
/*#mainNav .subL2{ position:absolute; left:157px; top:0px; background:url(../img/sub02bg.png) no-repeat; width:178px; height:209px;padding:10px 5px 10px 6px; display:none;z-index:2000;}
#mainNav .subL2 li a{ width:122px;}*/
#mainNav .subL2 li:hover{ background-color:#fff;}
.searchBox { width:231px; height:40px; background:url(../img/searchBoxbg.gif); position:absolute; right:36px; bottom:5px;}
.searchBox .searchTxt{ width:150px; height:21px; line-height:23px; font-size:12px; color:#999; border:none; background-color:transparent; position:absolute; left:18px; top:12px; }
.searchBox .searchbutton{ position:absolute; top:13px; right:5px;}

/* =================================/header============================================ */

/* =================================quicklink========================================== */
#quicklinkContainer { background-color:#030303; height:220px; padding-top:20px; min-width:982px; clear:both;}
#quicklink { width:982px; margin:0 auto;}
#quicklink h4{ font-size:13px; color:#FFF; font-weight:normal; letter-spacing:1px; margin-bottom:10px;}
#quicklink a{ font-size:12px; color:#808080; line-height:22px; text-decoration:none; letter-spacing:1px;}
#quicklink a:hover{ color:#CCC;}
#quicklink .block01,.block02,.block03,.block04,.block05,.block06,.block07{ float:left; padding:0 11px 0 11px; height:200px; border-right:1px solid #333; width:15%;}
#quicklink .block01{ border-left:1px solid #333;}
#quicklink .block01{ width:15%;}
#quicklink .block02{ width:16%;}
#quicklink .block05{ width:12%;}
#quicklink .block06{ width:10%;}
#quicklink .block07  li a{ display:block; background: url(../img/phoneapp.gif); width:132px; height:35px; text-indent:-9999px; margin-bottom:5px;}
#quicklink .block07  .iox a{ background-position:0px 0px; }
#quicklink .block07  .android a{ background-position:0px -40px; }
/* =================================/quicklink========================================= */

/* =================================footer============================================= */
#footerContainer { height:50px; background-color:#fff; min-width:982px; font-family:Verdana;}
#footer { width:982px; margin:0 auto; position:relative;font-size:11px;-webkit-text-size-adjust:none;color:#7d7d7d;}
#footer .copyright{position:absolute; top:18px; left:3px;}
/*#footer .nav{ position:absolute; top:18px; right:180px; overflow:auto; min-width:280px;}*/
#footer .nav{ position:absolute; top:18px; right:200px; overflow:auto; min-width:280px;}
#footer .nav li{ float:left;}
#footer .nav li a{ display:block; padding:0 10px 0 10px; text-decoration:none; color:#7d7d7d; line-height:14px; border-right:1px solid #7d7d7d;} 
#footer .nav li a:hover{color:#149d8d;}
/*#footer .logo{ position:absolute;top:0px; right:48px;}
#footer .logo li{ float:left; text-indent:-9999px;}
#footer .logo li a{ display:block; height:50px; background:url(../img/footerlogo.gif);}
#footer .logo .l1 a{ width:37px; background-position:0px 0px;}
#footer .logo .l2 a{ width:47px; background-position:-37px 0px;}
#footer .logo .l3 a{ width:37px; background-position:-83px 0px;}*/
#footer .logo{ position:absolute;top:0px; right:30px;}
#footer .logo li{ float:left; text-indent:-9999px;}
#footer .logo li a{ display:block; height:50px; background:url(/img/footerlogo.gif);}
#footer .logo .l1 a{ width:40px; background-position:0px 0px;}
#footer .logo .l2 a{ width:100px; background-position:-40px 0px;}
#footer .logo .l3 a{ width:37px; background-position:-140px 0px;}
/* =================================/footer=========================================== */


/* =================================contentContainer================================== */
#contentContainer { width:982px; margin:0 auto 25px auto; overflow:auto;}

/* =================================contentContainer aside============================ */
#aside { width:228px; float:left; margin-right:10px; }
.lNavTgBoxB { background: url(../img/lNavTgBoxB.gif) left bottom no-repeat; padding-bottom:11px;} /* 選單範圍負責底框線 */
.lNavTgBoxM { background: url(../img/lNavTgBoxM.png) left top repeat-y; width:228px;} /* 選單範圍負責外框線及延伸 */
.lNavTg { 
	background:url(../img/bg_lNavTg.gif) repeat-x; width:208px; height:38px; padding-left:10px; margin:0 auto; border:1px solid #d3cec2; border-width:3px 0 1px 0;
	font-family:"微軟正黑體"; font-size:14px; line-height:38px; font-weight:bold; color:#003399;	
}
.lNavTg p a{color:#003399; text-decoration:none;}
.lNavTg:hover{ cursor:pointer; text-decoration:underline;}
.icoClose{ background: url(../img/ico_close.gif) no-repeat 0 14px; display:block; padding-left:17px;}
.icoOpen{ background:url(../img/ico_open.gif) no-repeat 0 14px; display:block; padding-left:17px; }
.icoNone{ background:url(../img/ico_none.gif) no-repeat 0 14px; display:block; padding-left:17px; }
.lNavTt1 { background: url(../img/lNavTgBoxTSeK01.gif) no-repeat; width:228px; height:37px;}
.m2{background: url(../img/lNavTgBoxTSeK02.gif)}
.m3{background: url(../img/lNavTgBoxTSeK03.gif)}
.m4{background: url(../img/lNavTgBoxTSeK04.gif)}
.m5{background: url(../img/lNavTgBoxTSeK05.gif)}
.m6{background: url(../img/lNavTgBoxTSeK06.gif)}
.lNavTt1 h2{ text-indent:-9999px;}
.lNavTgBoxM ul{ width:218px; margin:0 auto; display:none; }  
.lNavTgBoxM li a{ 
	display:block;width:196px; height:30px; 
	line-height:30px; font-size:13px; color:#003399; text-decoration:none;
	background:url(../img/arrow_link.gif)  no-repeat 15px 13px; padding-left:22px;
	border-bottom:1px solid #ccc;background-color:#FFF;
}
.lNavTgBoxM li a:hover{ background-color:#e9e6e0;}
.lNavTgBoxM li .on{ background-color:#fde998;}
/* =================================/contentContainer aside============================ */

/* =================================contentContainer main============================== */
#main { float:left; width:722px;}
#main p{ line-height:20px;}


/*==========================contentContainer main breadcrumb============================*/
.breadcrumb { margin-bottom:15px;}
.breadcrumb .icoHome{ background:url(../img/ico_home.gif) no-repeat; padding-left:23px; height:16px;}
.breadcrumb li{ float:left; font-size:13px; display:block; }
.breadcrumb li a{ display:block; color:#655b98; text-decoration:none; background:url(../img/ico_breadIco.gif) no-repeat right; padding:0 13px 0 0; margin-right:13px;}
.breadcrumb li a:hover{ text-decoration:underline;}
.breadcrumb li span{ display:block; color:#222222; text-decoration:none; background:url(../img/ico_breadIco.gif) no-repeat right; padding:0 13px 0 0; margin-right:13px;}
/*==========================/contentContainer main breadcrumb============================*/

/*==========================quickSearchContainer============================*/
.quickSearchContainer{ background:url(../img/inbg01b.gif); height:69px; margin-bottom:20px;padding:20px 20px 20px 18px; }
.quickSearch{ background:url(../img/bg_sitesearch_input.png); width:372px; height:43px; position:relative;  margin-top:10px;}
.searchform {position:absolute;border:0px;line-height:25px;width:220px;height:23px;left:36px;top:9px;}
.quickSearch li a{display:block;background:url(../img/searchbtn01.png);	width:90px;	height:31px;text-indent:-9999px;position:absolute;left: 273px;top: 5px;}
.quickSearch li a:hover{ background-position:0 -31px;}
/*==========================/quickSearchContainer===========================*/

/*==========================topBlock01============================*/
.topBlock01{ background:url(../img/inbg01.gif); height:101px; margin-bottom:20px;padding:20px 20px 20px 18px; }

/*==========================/topBlock01===========================*/

.tabArea {}
.tabHead{ background:url(../img/tabLine.gif) no-repeat left bottom; overflow:auto; padding:0 0 11px 10px;}
.tabHead02{ background:url(../img/tabLine.gif) no-repeat left bottom; overflow:auto; padding:0 0 11px 10px;}
.tabHead03{ background: url(../img/tabLine.gif) no-repeat left bottom; overflow:auto; padding:0 0 11px 10px;}
.tabHead04{ background: url(../img/tabLine.gif) no-repeat left bottom; overflow:auto; padding:0 0 11px 10px;}
.tabHead li{ 
	display:block; float:left; width:187px; height:45px; background: url(../img/tabBtnBg.gif) 100% 0; margin-right:8px;
	line-height:45px; font-size:15px; color:#333232; font-weight:bold; text-align:center;
}
.tabHead02 li{ 
	display:block; float:left; width:187px; height:50px; background: url(../img/tabBtnBg.gif) 100% 0; margin-right:8px;padding-top:5px;
	line-height:20px; font-size:15px; color:#333232; font-weight:bold; text-align:center;
}
.tabHead03 li{ 
	display:block; float:left; width:101px; height:35px; background: url(../img/tabBtnBg_s.gif) 100% 0; margin-right:8px;padding:10px 3px 0 3px;
	line-height:22px; font-size:15px; color:#333232; font-weight:bold; text-align:center;/* font-size:15px;*/
}
.tabHead04 li{ 
	display:block; float:left; width:164px; height:35px; background: url(../img/tabBtnBg_s2.gif) 100% 0; margin-right:8px;padding:10px 3px 0 3px;
	line-height:22px; font-size:15px; color:#333232; font-weight:bold; text-align:center;/* font-size:15px;*/
}
.tabHead li:hover{ background-position:0 0; color:#fff; cursor:pointer;}
.tabHead02 li:hover{ background-position:0 0; color:#fff; cursor:pointer;}
.tabHead03 li:hover{ background-position:0 0; color:#fff; cursor:pointer;}
.tabHead04 li:hover{ background-position:0 0; color:#fff; cursor:pointer;}
.tabHead .tabCurrent{ background-position:0 0; color:#fff;}
.tabHead02 .tabCurrent{ background-position:0 0; color:#fff;}
.tabHead03 .tabCurrent{ background-position:0 0; color:#fff;}
.tabHead04 .tabCurrent{ background-position:0 0; color:#fff;}
.tabBtm { background:url(../img/bg_main_bt.gif) no-repeat left bottom; padding-bottom:15px; }
.tabBtm p{padding:0 18px 0 10px; line-height:20px;}
.tabInner { background:url(../img/bg_main_md.gif) repeat-y; padding:20px 20px 20px 18px; }
.tablelist { width:100%; font-size:12px; border:1px solid #d0d0d0;border-width:1px 0 0 1px; }
.tablelist td{ padding:3px;border:1px solid #d0d0d0; border-width:0 1px 1px 0;}
.tablelist .top{background-color:#e9e6e0; font-weight:bold; text-align:center;}
.tablelist p{padding:0;}


.productContainer{ overflow:auto;}
.productContainer .last-child{ margin-right:0px;}
.product{ width:155px; float:left; margin:0 20px 20px 0;}
.product .pimg{ width:136px; height:80px;margin:10px auto 10px auto;}
.product .price{ float:left; margin-right:5px;}
.product p{ padding:0; margin-bottom:5px; height:25px; display:block; }
.line{ border-bottom:1px dotted #333;}
p.pline{border-bottom:1px dotted #333;margin:10px 0 10px 0; height:10px;}

/* 4column(services/send.html) */
.secCont4clm {width: 170px;	margin-right: 1px;}/*width: 178px;*/
.secCont4clm h2 { font-size: 15px;color: #ffffff;font-weight: bold;background: url(../img/ttl_h2_4clm.png) no-repeat -3px top;text-align: center;padding: 15px 0px 9px 0px;margin: 0 5px 0 3px; width:170px; height:15px;}
/*.secCont4clm h2 a {color: #ffffff;background: url(../img/icon_03.gif) no-repeat 11px 1.1em;display: block;padding: 15px 20px 9px 30px;margin: 0 5px 0 3px;}*/
.secCont4clm .sectionCont {background: url(../img/bg_main_bt4clm.png) no-repeat left bottom;padding-bottom: 14px;}
.secCont4clm .sectionCont .inner {text-align: left;background: url(../img/bg_main_md4clm.png) repeat-y left top;overflow: hidden;}
.secCont4clm .bodTopIn4clm {border-top: #FDD000 solid 3px;width: 150px;	margin-left: 3px;padding: 10px 10px 5px 10px;}
.defaultLink {background: url(../img/arrow_link.gif) no-repeat 4px 0.4em;padding-left: 13px; margin:0 0 10px 0;}
.defaultLink02 {background:url(../img/icon_01.gif) no-repeat 0px 2px;padding-left: 20px; margin:0 0 10px 0;}
.floatL{float:left;}
.floatR{float:right;}
.couponlistContainer{ border-bottom:1px dotted #139c8b; overflow:auto; padding:0 0 5px 0; margin:0 0 20px 0;}
.couponPupContainer{ width:720px; background-color:#fff;}
.couponPup{ width:700px; overflow:auto; padding:20px 0 0 20px; margin:0 0 20px 0; background-color:#fff;}
.w320{ width:320px;}


/* 3column(news/list.html) */
.secCont3clm {width: 230px;	margin-right: 1px;}/*width: 178px;*/
.secCont3clm h2 { font-size: 15px;color: #ffffff;font-weight: bold;background: url(../img/ttl_h2_3clm.png) no-repeat -3px top;text-align: center;padding: 15px 0px 9px 0px;margin: 0 5px 0 3px; width:230px; height:15px;}
.secCont3clm .sectionCont {background: url(../img/bg_main_bt3clm.png) no-repeat left bottom;padding-bottom: 14px;}
.secCont3clm .sectionCont .inner {text-align: left;background: url(../img/bg_main_md3clm.png) repeat-y left top;overflow: hidden;}
.secCont3clm .sectionCont a{ text-decoration:none;}
.secCont3clm .sectionCont a:hover{ text-decoration: underline;}
.secCont3clm .bodTopIn3clm {border-top: #FDD000 solid 3px;width: 205px;	margin-left: 3px;padding: 10px 10px 5px 10px;}
.defaultLink03 {background:url(../img/icon_01.gif) no-repeat 0px 3px;padding-left: 20px; margin:0 0 10px 0; font-weight:normal; line-height:20px;}
.secCont3clm p a{ text-decoration:none;}

.bgColorm{background-color:#f5f4f1;}

.h2tit01{ background:url(../img/bg_h201.gif); width:681px; height:43px; position:relative; margin-bottom:15px;}
.h2tit02{ background:url(../img/bg_h202.gif); width:681px; height:43px; position:relative; margin-bottom:15px;}
.typeB{ font-size:15px; position:absolute; left:12px; top:12px;}
.titBtn a{ display:block; width:130px; position:absolute;left:545px; top:12px; color:#003399;}.
.nolink{ display:block; width:130px; position:absolute;left:545px; top:12px; color:#003399;}
.typeC{ display:block; background:url(../img/h3typeC.gif) no-repeat 8px 6px; font-size:15px; padding-left:18px;/* margin-bottom:15px;*/}

.contentsArea { margin-top:10px;}
.contentsOne{ width:722px;}
.contentsOne .contentsBtm { background:url(../img/bg_main_bt.gif) no-repeat left bottom; padding-bottom:11px;}
.contentsOne h2.typeA{ background:url(../img/ttl_h2.png); height:45px; font-size:15px; color:#fff; line-height:45px; padding-left:30px;}
.contentsOne .contentsInner { background: url(../img/bg_main_md.gif) repeat-y;}
.contentsOne .articleTypeA {padding:20px 20px 20px 21px;}
.contentsOne .articleTypeA p.mb10{ margin-bottom:10px;}
/*.contentsOne .articleTypeA p{ padding:0 18px 0 10px;}*/

.onelogin{ background:url(../img/loginbg02.gif); width:661; height:69px; margin-bottom:20px; padding:15px 10px 10px 10px ;}
.onelogin p{ font-size:14px; color:#008576; font-weight:bold;}

.listdot li{ background:url(../img/h3typeC.gif) no-repeat 0 6px; padding-left:15px; line-height:20px; margin-bottom:10px;}
.listbdot li{ background: url(../img/bdot.gif)  no-repeat 8px 5px; padding-left:15px; line-height:20px; margin-bottom:10px;}
table.formType{border:1px solid #d0d0d0; border-width:1px 0 0 1px; width:100%; margin-top:20px;}
.contentsOne .formType td{ border:1px solid #d0d0d0; border-width:0 1px 1px 0; padding:15px 10px 15px 12px;}
.contentsOne .formType .tit{ background-color:#e9e6e0; font-weight:bold; width:22%;}
.contentsOne .oldform td{ border:none; padding:0;}

.tabInner .formType td{ border:1px solid #d0d0d0; border-width:0 1px 1px 0; padding:15px 10px 15px 12px;}
.tabInner .formType .tit{ background-color:#e9e6e0; font-weight:bold; width:22%;}
.tabInner .oldform td{ border:none; padding:0;}

table.formEdit{border:1px solid #d0d0d0; border-width:1px 1px 1px 1px; width:100%; margin-top:20px; background-color:#e9e6e0;}
.contentsOne .formEdit td{ /*border:1px solid #d0d0d0; border-width:0 1px 1px 0; padding:15px 10px 15px 12px;*/}

.btSubmitContainer{ background:url(../img/bg_next_back.gif) no-repeat; height:64px; margin-top:30px; text-align:center; padding-top:12px;}
.greenBtn{background-color: #008576;font-weight: bold;padding: 4px 12px;font-size: 14px;color: #FFFFFF;}
.whiteBtn {background-color: #FFFFFF;font-weight: bold;padding: 4px 12px;font-size: 14px;color: #4D4D4D;}

.contentsLeft { width:445px; float:left;}
.contentsLeft .contentsBtm { background:url(../img/bg_main_bt_3q.gif) no-repeat left bottom; padding-bottom:11px;}
.contentsLeft h2{ background:url(../img/ttl_h2_2clm_3Q.gif); height:45px; font-size:15px; color:#fff; line-height:45px; padding-left:30px;}
.contentsLeft .contentsInner { background:url(../img/bg_main_md_3q.gif) repeat-y;}
.contentsLeft .article { padding:12px 15px 12px 15px;}
.contentsRight { width:277px; float:left;}
.contentsRight .contentsBtm { background:url(../img/bg_main_bt_1q.gif) no-repeat left bottom; padding-bottom:11px;}
.contentsRight h2{ background:url(../img/ttl_h2_2clm_1Q.gif); height:45px; font-size:15px; color:#fff; line-height:45px; padding-left:30px;}
.contentsRight .contentsInner { background:url(../img/bg_main_md_1q.gif) repeat-y;}
.contentsRight .article { padding:12px 15px 12px 15px;}

table.serviceType { border:1px solid #d0d0d0; border-width:1px 0 0 1px; width:100%; margin-top:10px; color:#cacaca;}
.serviceType td{ background:url(../img/tablebg.gif) repeat-x left bottom; height:40px; text-align:center; border:1px solid #d0d0d0; border-width:0 1px 1px 0;}
.contentsLeft .serviceType td{ background:url(../img/tablebg.gif) repeat-x left bottom; width:33%; height:40px; text-align:center; border:1px solid #d0d0d0; border-width:0 1px 1px 0;}
.contentsRight .serviceType td{ background:url(../img/tablebg.gif) repeat-x left bottom; width:50%; height:40px; text-align:center; border:1px solid #d0d0d0; border-width:0 1px 1px 0;}
.inactive a{ color:#149d8d; text-decoration:none;}
.inactive a:hover{ text-decoration:underline;}
/* =================================/contentContainer main============================= */

/* =================================/contentContainer================================== */

.gray{ color:#999;}
.green{ color:#149d8d;}
.blue{ color:#345cab;}
.tit14{ font-size:14px; font-weight:bold;}
.tit15{ font-size:15px; font-weight:bold;}
.tit16{ font-size:16px; font-weight:bold;}
.padding0{ padding:0}
.padding3{ padding:3px;}
.padding5{ padding:5px;}
p.paddingb10{ padding-bottom:10px;}
.paddingT20R5B20L5{padding:20px 5px 20px 5px;}
.marginTop5{ margin-top:5px;}
.marginTop10{ margin-top:10px;}
.marginTop15{ margin-top:15px;}
.marginTop20{ margin-top:20px;}
.marginTop30{ margin-top:30px;}
.marginB20{ margin-bottom:20px;}
.paddingR18L10{padding:0 18px 0 10px}
.ydbborder{border-bottom:1px dotted #FC0;}

.clearboth{ clear:both}
.tdColor{ background-color:#e9e6e0;}
.fontbold{ font-weight:bold;}
.logolist{ width:100px; height:100px; border:1px solid #c2e6e1; text-align:center; float:left; margin:0 10px 15px 0; font-size:12px;}
.memberblock01{ width:196px; height:118px; padding:10px 10px 10px 15px; background:url(../img/memberblock01.gif) no-repeat; float:left; margin-right:9px;}
.memberblock01 ul{ margin-left:5px;}
.memberblock01 li{}
.memberblock01 li a{ text-decoration:none; font-size:13px; color:#000; line-height:25px;}
.memberblock01 li a:hover{ color:#149d8d;}
.iconbtn{ width:310px; height:36px; background: url(../img/iconbtnbg.gif) no-repeat; float:left; margin-right:10px; padding:18px 10px 0 15px; margin-bottom:5px;}
.iconbtn a{ text-decoration:none;color:#149d8d; font-size:16px; font-family:"微軟正黑體" }
.iconbtn a:hover{ color:#49ada0;}

.floatL{ float:left; margin:0 10px 10px 0;}
.floatR{ float:left; margin:0 0 10px 0;}
.linkBox{ width:335px; height:54px; background: url(../img/iconbtnbg.gif) no-repeat;/*margin-right:10px;margin-bottom:5px;*/}
.linkBoxBtm{ position:relative;width:335px; height:54px; }
.linkBoxBtm img{position: absolute;	top: 5px;left: 10px;}
.linkBoxBtm span{position: absolute;display: block;left: 80px;	top: 20px; background:url(../img/arrow_link.gif) no-repeat 0 4px; padding-left:8px;}
.linkBoxBtm a{ text-decoration:none;}
.linkBoxBtm:hover{ cursor:pointer;}
.linkBoxBtm:hover a{ text-decoration:underline;}

.pageLink{ width:680px; overflow:hidden;}
.pageLink li{ float:left;  background:url(../img/icon_04.gif) no-repeat 0 3px; padding:0 0 0 16px; margin:0 0 13px 0;white-space: nowrap;}
.pageLink a{ text-decoration:none; margin-right:10px;}
.pageLink a:hover{ text-decoration:underline;}

.boxTypeContainer{overflow:auto;position:relative;}
.boxTypeA{width:335px; float:left;margin:0 10px 10px 0; font-size:12px;}
.boxTypeContainer .last-child{ margin:0 0 0 0;}
.boxTypeA dt {margin:0 0 10px;padding:0 0 10px 10px;background: url(../img/bg_subClmTtl.gif) no-repeat left bottom;clear:both;}
.boxTypeA dt a {padding:0 0 0 20px;font-size:15px;font-weight:bold;background: url(../img/icon_04.gif) no-repeat 0 2px; color:003399; text-decoration:none;}
.boxTypeA dd{ float:right; width:235px;}
.boxTypeA dd ul{ font-size:12px;}
.boxTypeA dd.img {float:left;margin:0 10px 0;width:80px;}
.boxTypeA dd.img a img {padding:1px;border:1px solid #DAD5C9;}
.boxTypeA ul{ /*width:230px;*/}
.boxTypeA li{background:url(../img/h3typeC.gif) no-repeat 0 6px; padding-left:15px; line-height:20px;}

.pageTop{ text-align:right;padding-top:5px; margin-right:20px; clear:both;}
.pageTop a{ background:url(../img/arrow_pageup_link.gif) no-repeat 0 5px; padding-left:10px; text-decoration:none;}
.pageTop a:hover{ text-decoration:underline;}

.newsline{ border-bottom:1px dotted #0e9182;}

/* ========================idxL============================================ */
.idxL{ width:717px; float:left; margin-right:8px;}

/* ========================idxR============================================ */
.idxR{ width:222px; float:left;}

/* ========================idx tabArea===================================== */
.idxtabArea { width:355px;}
.idxtabHead{ background:url(../img/idxtabLine.gif) no-repeat left bottom; overflow:auto; /*padding:0 0 11px 10px;*/ padding:0 0 6px 0px;}
.idxtabHead li{ 
	display:block; float:left; width:85px; height:37px; background: url(../img/idxtabBtnBg.gif) 100% 0; margin-right:5px;
	line-height:37px; font-size:13px; color:#333232; font-family:'微軟正黑體';text-align:center;
}
.idxtabHead02 li{ 
	display:block; float:left; width:187px; height:50px; background: url(../img/tabBtnBg.gif) 100% 0; margin-right:8px;padding-top:5px;
	line-height:20px; font-size:15px; color:#333232; font-weight:bold; text-align:center;
}
.idxtabHead03 li{ 
	display:block; float:left; width:101px; height:35px; background: url(../img/tabBtnBg_s.gif) 100% 0; margin-right:8px;padding:10px 3px 0 3px;
	line-height:22px; font-size:15px; color:#333232; font-weight:bold; text-align:center;/* font-size:15px;*/
}
.idxtabHead04 li{ 
	display:block; float:left; width:164px; height:35px; background: url(../img/tabBtnBg_s2.gif) 100% 0; margin-right:8px;padding:10px 3px 0 3px;
	line-height:22px; font-size:15px; color:#333232; font-weight:bold; text-align:center;/* font-size:15px;*/
}
.idxtabHead li:hover{ background-position:0 0; color:#fff; cursor:pointer;}
.idxtabHead .idxtabCurrent{ background-position:0 0; color:#fff;}
.idxtabBtm { background:url(../img/idxbg_main_bt.gif) no-repeat left bottom; padding-bottom:6px; }
.idxtabBtm p{line-height:20px;}
.idxtabBtm p.p12{ font-size:12px; color:#666; line-height:18px;}
.idxtabBtm p.dot{ background:url(../img/icon_01.gif) no-repeat 0 3px; padding-left:18px;}
.idxtabBtm p.dot a{ color:#19a393; text-decoration:none;}
.idxtabBtm p.dot a:hover{ text-decoration: underline;}
.idxtabBtm p.tit{ font-weight:bold;}
.idxtabInner { background:url(../img/idxbg_main_md.gif) repeat-y; padding:10px 10px 10px 10px; height:102px; }
.idxtablelist { width:100%; font-size:12px; border:1px solid #d0d0d0;border-width:1px 0 0 1px; }
.idxtablelist td{ padding:3px;border:1px solid #d0d0d0; border-width:0 1px 1px 0;}
.idxtablelist .top{background-color:#e9e6e0; font-weight:bold; text-align:center;}
.idxtablelist p{padding:0;}


/* ========================================idxnew=======================================*/
.idxnew{ width:341px;height:171px; background:url(../img/idxhotnewbg.gif) no-repeat; position:relative; font-size:12px;}
.idxnew .morelink{color: #ffcc00;font-family: Verdana;}
.idxnew .morelink a{color: #ffcc00;position: absolute;left: 288px;top: 11px; text-decoration:none;}	
.idxnew .morelink a:hover{text-decoration: underline;}
.idxnew .newscontent{position: absolute;left: 9px;top: 50px;}
.idxnew .newsContainer{ margin-bottom:5px; display:block;}
.idxnew .newsdata{color:#666; }
.idxnew .newslist a{color: #19a393;	background: url(../img/newsicon.gif) no-repeat 0 3px;padding-left:13px; text-decoration:none;}
.idxnew .newslist a:hover{ text-decoration:underline;}


/* =====================================idx banner======================================*/
.idxbannerContainer{ width:710px; height:85px; background:url(../img/idxbannerbg.gif) no-repeat; position:relative;}
.Larrow{position: absolute;	left:8px;top:30px;}
.Larrow li a{ display:block; width:26px; height:26px; background:url(../img/idxbannerarrow.png) no-repeat 0px 0px; text-indent:-9999px;}
.Larrow li a:hover{ background-position:0 -26px;}
.Rarrow{position: absolute;right:8px;top:30px;}
.Rarrow li a{ display:block; width:26px; height:26px; background:url(../img/idxbannerarrow.png) no-repeat -26px 0px; text-indent:-9999px;}
.Rarrow li a:hover{ background-position:-26px -26px;}
.idxbanner{	width: 636px;height: 70px;position: absolute;left: 42px;top: 8px;}
.idxbanner a{ display:block; margin-right:9px; float:left;}

/* ====================================idsAd=================================*/
.idsAdContainer{width:718px; height:296px; position:relative; margin-bottom:9px; }
.idxAdborder{ background:url(../img/idxAdborder.gif); width:718px; height:296px; position:absolute; z-index:2;}
.idxAddot{width:138px;height:24px;display:block;position:absolute;left:281px;top:257px; z-index:3;}
.idxAddot li{ float:left; margin-right:10px;}
.idxAddot li a{ display:block; width:24px; height:24px; background:url(../img/idxAddot.gif) no-repeat 0px -24px; text-indent:-9999px;}
.idxAddot li a:hover,.idxAddot li a.on{ background-position:0px 0px;}
.idxAd{width:709px; height:251px; z-index:3; position:absolute; overflow:hidden;}

/* ====================================idxRservice=================================*/
.idxRservice{ margin-bottom:6px;}
.idxRservice ul{}
.idxRservice li{ text-indent:-9999px;}
.idxRservice li a{ display:block; background:url(../img/idxRservicelist.gif); width:222px;}
.idxRservice li a:hover{}
.idxRservice .m1 a{ height:37px; }
.idxRservice .m2 a{ height:34px; background-position:0 -37px; }
.idxRservice .m3 a{ height:33px; background-position:0 -71px; }
.idxRservice .m4 a{ height:32px; background-position:0 -104px; }
.idxRservice .m5 a{ height:33px; background-position:0 -136px; }
.idxRservice .m1 a:hover{ background-position:0 -169px; }
.idxRservice .m2 a:hover{ background-position:0 -206px; }
.idxRservice .m3 a:hover{ background-position:0 -240px; }
.idxRservice .m4 a:hover{ background-position:0 -273px; }
.idxRservice .m5 a:hover{ background-position:0 -305px; }

/* ====================================idxRblock01=================================*/
.idxRblock01{ background:url(../img/idxRblock01.gif); width:222px; height:190px; position:relative; margin-bottom:6px;}
.idxRblock01link{ position:absolute;}
.idxRblock01link a{ font-size:12px; color:#000; background:url(../img/idxRarrow01.gif) no-repeat 0 5px; padding-left:10px; display:block; margin-bottom:5px; text-decoration:none;}
.idxRblock01link a:hover{ color:#149d8d;}

/* ====================================idxRblock02=================================*/
.idxRblock02{ background:url(../img/idxRblock02.gif); width:222px; height:112px; position:relative; margin-bottom:6px;}


/* ====================================for Gary old css=================================*/
.pink{ color:#F7107D;}
.bold{font-weight:bold;}
.padding3{ padding:3px;}
.marginTop2{ margin-top:2px;}
.red{ color:#ff0000;}
